<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="501c166fa31ecf6e0955357981e47653">
  <dict>
    <!--2021-09-17 15:12:26.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:26.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
